/**
 * @file
 * CSS overrides for historyhub2013 theme.
 *
 * SASS is no longer compiling due to various Compass compatibility issues.
 * It's unclear which version was originally used but apparently it supported
 * extends across media queries. Simple overrides can be added here.
 */
@media (max-width: 959px) {
  .columns-3 .node-main-content {
    width: 100%;
    margin-right: 0;
    display: grid;
  }

  .columns-3 .node-main-content .body-full {
    order: 0;
  }

  .columns-3 .node-main-content .milestones {
    order: 1;
    float: none;
    width: 100%;
    margin: 0;
    background: #fff;
    padding: 0 30px;
  }

  .columns-3 .node-main-content .milestones::before {
    content: "Timeline";
    color: #e70489;
    font-family: "gotham_bold", Helvetica, Arial, "Nimbus Sans L", sans-serif;
    font-size: 1.75em;
    line-height: 1.1;
    padding: 30px 0 15px;
    display: block;
  }

  .columns-3 .node-main-content .milestones .node-milestone .bd::before,
  .columns-3 .node-main-content .milestones .node-milestone .bd::after {
    display: none;
  }

  .columns-3 .node-main-content .content-author {
    order: 2;
  }

  article.node.has-milestones .body-full,
  article.node.has-milestones .content-author {
    width: 100vw;
    float: none;
  }

  .columns-3 .sidebar {
    width: 40%;
    margin-left: -40%;
  }
}

@media (max-width: 479px) {
  .columns-3 .sidebar {
    width: 100%;
    margin: 0;
  }
}
